
/* rouge = #002c5f, bleu =#1a4563 */


/* basic elements */
body{ 
	font: 8pt/16pt;  font-family: Times, serif; 
	background-color: #FFFFFF;
	margin: 0;
	padding: 0; 
	}
p{ 
	text-align : justify;
	}
	
.rouge{
 color: #a24054; 
}
	
h3{
	font: 14pt/28pt Arial, Helvetica, sans serif;
	letter-spacing: 1px;
	text-align:center;
	}	
h2{
	font: 14pt/28pt Arial, Helvetica, sans serif;
	letter-spacing: 1px;
	background: #002437;
color: #FFFFFF;
	text-align:center;
	}
h1{ 
	font: 16pt/32pt Arial, Helvetica, sans serif; 
	letter-spacing: 1px; 
	margin-bottom:10px;
	background:#8b002a;
	color:#ffffff;
	text-align:center;
	}

#boxright { 
float:left;
	position:absolute;
	top:30px;
	right:50px;
	}
	
#couv {
top:245px;
position: absolute;
right:30px;
}

#intro { 
	min-width: 200px;
	border: 1px solid red;
	float: left;
	}
	
#coltext {
	width:50%;
	padding : 10 10 10 10;
	border:2pxsolid black;
	float:left;
	}

p.margin
{
margin-right:50px;
margin-left:50px;
}

a:hover {
	background-color: yellow;
}

a:link {
	color: #8b002a;
	text-decoration:none;
	
}

a:visited {
	color: #622567;
	text-decoration:none;
}

a:active {
	background-color: yellow;
}

#pageHeader{ 
	margin-bottom: 20px;
	background: transparent url(images/bandeau.jpg) ;
	}

	

#courant{
margin-left: 260px;
width:55%;
/*float:left;*/
clear:both;
}

#courant h4 {
	font:  12pt/24pt Arial, Helvetica, sans serif; 
	color:white;
	text-align:center;
}

	
.laUne {
	font: 12pt/24pt Arial, Helvetica, sans serif; 
	margin: 0px ; 
	padding:0px 0px 0px 10px;
	}
.laUne h2 {
	font: italic 12pt/24pt Arial, Helvetica, sans serif; 
	color : #FF9900;
	text-align:center;
	}

#footer { 
	/*position: absolute;*/
	bottom:10px;
	text-align: center; 
	float:left;
	clear:both;
	width:100%;
	}

/* menus. */

dl, dt, dd, ul, li {
margin: 0;
padding-left: 0;
list-style-type: square;
list-style-position: outside;
}

#menu {
/*float: left;*/
position: absolute;
top: 145px;
left: 40px;
border-right: solid #002437;
z-index:50;
}

dl#menu{
width: 12em;
}

dl#menu dt {
cursor: pointer;
/*margin: 2px 0;
padding: 2 0 0 10;*/
padding-left:5px;
height: 20px;
font-size: 12/24;
background: #002437;
color: #FFFFFF;
}

dl#menu dd {
color: #000000;
background: white;
padding-left:3px;
}

dl#menu li {
color:black;
background:white;

}

dl#menu li a, #menu dt a {
text-decoration: none;
display: block;
border:0 none;
height: 100%;
}



